<?php

namespace App\Filament\Resources\Moughataas\Pages;

use App\Filament\Resources\Moughataas\MoughataaResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListMoughataas extends ListRecords
{
    protected static string $resource = MoughataaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
